This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 187638 - FC5 brightside no longer has a preferences tool in menu
FC5 brightside no longer has a preferences tool in menu
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: brightside (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-01 22:11 EST by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 08:27:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2006-04-01 22:11:45 EST
Description of problem:
Prior to FC5, brightside included a menu entry "Screen Actions" under
Preferences/More Preferences which is now gone.  The "brightside-properties"
program still works fine.  I still see the .desktop file in
%{_datadir}/control-center-2.0/capplets, and it looks OK.  Checked with a new
user account to verify it wasn't an account-related problem.

Version-Release number of selected component (if applicable):
1.4.0-10.fc5
Comment 1 Thorsten Leemhuis 2006-04-02 08:27:49 EDT
Fixed in cvs, updates version building.

BTW, are you interested in taking over brightside? I've lost interest in it and
don't use it (never really did).

Note You need to log in before you can comment on or make changes to this bug.